body {
    background: #c3d6e5;
    background: -moz-linear-gradient(top,  #c3d6e5 0%, #d1f2ff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c3d6e5), color-stop(100%,#d1f2ff));
    background: -webkit-linear-gradient(top,  #c3d6e5 0%,#d1f2ff 100%);
    background: -o-linear-gradient(top,  #c3d6e5 0%,#d1f2ff 100%);
    background: -ms-linear-gradient(top,  #c3d6e5 0%,#d1f2ff 100%);
    background: linear-gradient(to bottom,  #c3d6e5 0%,#d1f2ff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c3d6e5', endColorstr='#d1f2ff',GradientType=0 );
}

h1 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 4rem;
    line-height: 1;
    text-align: center;
    margin:2.5rem 0;
    padding:0;
}

.socialbar {
    width:100%;
    text-align:center;
    background-color: rgba(255,255,255, 0.5);
    padding: 1rem 0;
}

.socialbar h3 {
    margin:0;
    line-height: 1;
    font-size: 1rem;
}

#socialnav{
    padding: 0;
    margin:0;
}

#socialnav span {
    font-size: .8rem;
    color:#333333;
    line-height: 1;
}

#socialnav p {
    margin:0;
}

#socialnav a{
    color: #333;
    text-decoration: none;
    font-size: 1.5rem;
    margin: 0 .25rem;
    padding:0;
}

#navbarNav {
    margin-bottom:2.5rem;
}

#navbarNav .navbar-expand {
    justify-content: center;
}

.content {
    padding:2rem;
}

.content p {
    font-size: 1.3rem;
    line-height: 2.25rem;
}